<?xml version="1.0" encoding="UTF-8"?>
<Frames>
	<ProductName>Vi3k</ProductName>
	<Frame>
		<Address>0</Address>
		<Cards>
			<Card>
				<Slot>0</Slot>
				<Id>79</Id>
				<Inputs>16</Inputs>
				<Outputs>0</Outputs>
			</Card>
			<Card>
				<Slot>1</Slot>
				<Id>79</Id>
				<Inputs>16</Inputs>
				<Outputs>0</Outputs>
			</Card>
			<Card>
				<Slot>2</Slot>
				<Id>79</Id>
				<Inputs>16</Inputs>
				<Outputs>0</Outputs>
			</Card>
			<Card>
				<Slot>3</Slot>
				<Id>6A</Id>
				<Inputs>0</Inputs>
				<Outputs>16</Outputs>
			</Card>
			<Card>
				<Slot>4</Slot>
				<Id>3E</Id>
				<Inputs>8</Inputs>
				<Outputs>8</Outputs>
			</Card>
			<Card>
				<Slot>6</Slot>
				<Id>43</Id>
				<Inputs>64</Inputs>
				<Outputs>64</Outputs>
			</Card>
			<Card>
				<Slot>8</Slot>
				<Id>18</Id>
				<Inputs>64</Inputs>
				<Outputs>64</Outputs>
			</Card>
			<Card>
				<Slot>10</Slot>
				<Id>18</Id>
				<Inputs>64</Inputs>
				<Outputs>64</Outputs>
			</Card>
		</Cards>
	</Frame>
	<Frame>
		<Address>5</Address>
		<Cards>
			<Card>
				<Slot>0</Slot>
				<Id>1A</Id>
				<Inputs>8</Inputs>
				<Outputs>0</Outputs>
			</Card>
			<Card>
				<Slot>1</Slot>
				<Id>1A</Id>
				<Inputs>8</Inputs>
				<Outputs>0</Outputs>
			</Card>
			<Card>
				<Slot>2</Slot>
				<Id>1A</Id>
				<Inputs>8</Inputs>
				<Outputs>0</Outputs>
			</Card>
			<Card>
				<Slot>3</Slot>
				<Id>1A</Id>
				<Inputs>8</Inputs>
				<Outputs>0</Outputs>
			</Card>
			<Card>
				<Slot>4</Slot>
				<Id>1A</Id>
				<Inputs>8</Inputs>
				<Outputs>0</Outputs>
			</Card>
			<Card>
				<Slot>5</Slot>
				<Id>1A</Id>
				<Inputs>8</Inputs>
				<Outputs>0</Outputs>
			</Card>
			<Card>
				<Slot>6</Slot>
				<Id>1A</Id>
				<Inputs>8</Inputs>
				<Outputs>0</Outputs>
			</Card>
			<Card>
				<Slot>7</Slot>
				<Id>1A</Id>
				<Inputs>8</Inputs>
				<Outputs>0</Outputs>
			</Card>
			<Card>
				<Slot>8</Slot>
				<Id>1B</Id>
				<Inputs>0</Inputs>
				<Outputs>8</Outputs>
			</Card>
			<Card>
				<Slot>9</Slot>
				<Id>1B</Id>
				<Inputs>0</Inputs>
				<Outputs>8</Outputs>
			</Card>
			<Card>
				<Slot>10</Slot>
				<Id>1B</Id>
				<Inputs>0</Inputs>
				<Outputs>8</Outputs>
			</Card>
			<Card>
				<Slot>11</Slot>
				<Id>1B</Id>
				<Inputs>0</Inputs>
				<Outputs>8</Outputs>
			</Card>
		</Cards>
		<GPIO>
			<Card>
				<Slot>12</Slot>
				<Id>0F</Id>
				<Inputs>8</Inputs>
				<Outputs>8</Outputs>
			</Card>
		</GPIO>    
	</Frame>
</Frames>
